Subject: Re: bug#62895: Emacs 28.2 NS build segfaults on startup

From: "F. Romage" <[email-masked]>
Date: Wed, 19 Apr 2023 22:18:40 -0400 (EDT)

> On 04/18/2023 10:38 PM Po Lu <[email-masked]> wrote:
> The GNUstep build works in Emacs 29.  Large parts of its font driver
> have also been rewritten, so text display problems should no longer be present.

Today I checked out the latest code using git, which gave me this version information:

GNU Emacs 30.0.50
Development version a01528c95002 on master branch; build date 2023-04-19.

I was able to build using --with-ns but got the same segfault when running it as I did with 28.2. Was there a regression from Emacs 29 to 30 for the NS build?